2ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

Linuxのアップデートに失敗したらあげるスレ

1 :login:Penguin:2007/02/22(木) 03:48:04 ID:FeRdw2wJ
また失敗しやがったこのやろう!

2 :login:Penguin:2007/02/22(木) 03:48:35 ID:FeRdw2wJ
FC6.x86_64でyum updateすると
Error: Missing Dependency: libpt_linux_x86_64_r.so.1.10.4()(64bit) is needed by package ekiga
Error: Missing Dependency: opal >= 2.2.5 is needed by package ekiga
Error: Missing Dependency: pwlib >= 1.10.4 is needed by package ekiga
ってでてできません
どうしたらいいんでしょうか?

3 :login:Penguin:2007/02/22(木) 03:54:06 ID:xAGqndfP
以後はこちらへ。

Fedora 総合スレッド Part 33
http://pc10.2ch.net/test/read.cgi/linux/1171822382/

4 :login:Penguin:2007/02/22(木) 15:05:25 ID:DYOYb9EZ
Gentoo ~使いの俺にとってアップデート失敗は日常茶飯事。

1 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.02.02 2014/06/23 Mango Mangüé ★
FOX ★ DSO(Dynamic Shared Object)